.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style5{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style8{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style12{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para13{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.linkStyle_14{color:#FFFEFF; text-decoration:underline; /* 0 0 #00F900 #FFFEFF #FFFEFF */}
.linkStyle_14:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_14:hover{color:#FFFEFF; text-decoration:underline;}
.Style17{font-family:  'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style20{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:900; 
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para22{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style23{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 23px; 
 font-weight:900; 
 margin:0;
 word-wrap: break-word;}
.Style24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style25{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style26{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 33px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style30{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style32{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style37{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style38{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style40{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style41{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style43{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style44{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style45{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para46{font-size: 0; text-align:left; padding-bottom:25px; margin-top:0px; padding-top:0px;}
.Style47{font-family:  'Graphik-Medium', 'Graphik' ;
 font-size: 69px; 
 font-weight:500; 
 color: #222222;
 word-wrap: break-word;}
.Style48{font-family:  'Graphik-Medium', 'Graphik' ;
 font-size: 69px; 
 font-weight:500; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:normal; 
 color: #222222;
 word-wrap: break-word;}
.Style50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:normal; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.linkStyle_51{color:#FFFEFF; text-decoration:underline; /* 1 1 #00F900 #FFFEFF #FFFEFF */}
.linkStyle_51:visited{color:#FFFEFF; text-decoration:none;}
.linkStyle_51:hover{color:#FFFEFF; text-decoration:none;}
.Style54{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 34px; 
 font-weight:normal; 
 color: #222222;
 word-wrap: break-word;}
.Style55{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 34px; 
 font-weight:normal; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.linkStyle_56{color:#FFFEFF; text-decoration:underline; /* 0 1 #00F900 #FFFEFF #FFFEFF */}
.linkStyle_56:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_56:hover{color:#FFFEFF; text-decoration:none;}
.para59{font-size: 0; text-align:center; padding-bottom:25px; margin-top:0px; padding-top:0px;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #222222;
 letter-spacing: 0.06em; 
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #4C5155;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style62{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style63{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style65{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #4C5155;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style67{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 41px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style68{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 41px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style69{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style70{font-family:  'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style71{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.para72{font-size: 0; text-align:center; padding-bottom:23px; margin-top:0px; padding-top:0px;}
.Style73{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style74{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style75{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:900; 
 word-wrap: break-word;}
.Style76{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style77{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FF2500;
 word-wrap: break-word;}
.Style78{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style79{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style80{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.linkStyle_81{color:#FFFEFF; text-decoration:none; /* 1 1 #00F900 #FFFEFF #FFFEFF */}
.linkStyle_81:visited{color:#FFFEFF; text-decoration:none;}
.linkStyle_81:hover{color:#FFFEFF; text-decoration:none;}
.Style84{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style85{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:900; 
 margin:0;
 word-wrap: break-word;}
.Style86{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:900; 
 margin:0;
 word-wrap: break-word;}
.Style87{font-family:  'Arial-Black', 'Arial Black' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:900; 
 word-wrap: break-word;}
.Style88{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para89{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.para90{font-size: 0; text-align:center; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.Style91{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style92{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style93{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style94{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style95{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style96{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style97{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style98{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style99{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style100{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style101{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 37px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style102{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style103{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style104{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style105{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style106{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style107{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.Style108{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style109{font-family:  'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style110{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #112337;
 background-color: #151515; 
 word-wrap: break-word;}
.Style111{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #BF2B0A;
 background-color: #151515; 
 word-wrap: break-word;}
.Style112{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #BF2B0A;
 background-color: #151515; 
 word-wrap: break-word;}
.Style113{font-family:  'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style114{font-family:  'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_115{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_115:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_115:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_118{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_118:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_118:hover{color:#FF2600; text-decoration:underline;}
.Style121{font-family:  'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_122{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_122:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_122:hover{color:#FF2600; text-decoration:underline;}
.Style125{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.Style126{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.Style127{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.para128{font-size: 0; text-align:center; padding-bottom:20px; margin-top:0px; padding-top:0px;}
.Style129{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #1B1B1B;
 background-color: #F7F7F7; 
 word-wrap: break-word;}
.Style130{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 margin:0;
 color: #1B1B1B;
 background-color: #F7F7F7; 
 word-wrap: break-word;}
.Style131{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #212529;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style132{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #212529;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style133{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #1B1B1B;
 background-color: #F7F7F7; 
 word-wrap: break-word;}
.Style134{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 41px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style135{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 41px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style136{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 41px; 
 font-weight:500; 
 word-wrap: break-word;}
.linkStyle_137{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_137:visited{color:#000000; text-decoration:none;}
.linkStyle_137:hover{color:#000000; text-decoration:none;}
.Style140{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_141{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_141:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_141:hover{color:#FFFEFF; text-decoration:underline;}
.Style144{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:normal; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_145{color:#000000; text-decoration:none; /* 1 1 #00F900 #000000 #000000 */}
.linkStyle_145:visited{color:#000000; text-decoration:none;}
.linkStyle_145:hover{color:#000000; text-decoration:none;}
.linkStyle_148{color:#0432FF; text-decoration:underline; /* 0 0 #00F900 #FEFB00 #FF2600 */}
.linkStyle_148:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_148:hover{color:#FF2600; text-decoration:underline;}
.Style140:visited{color:#FFFEFF; text-decoration:underline;}
.Style140:hover{color:#FFFEFF; text-decoration:underline;}
.Style153{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FFFEFF;
 letter-spacing: 0.22em; 
 word-wrap: break-word;}
.Style154{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 letter-spacing: 0.22em; 
 word-wrap: break-word;}
.Style155{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style156{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style157{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style158{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style159{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style160{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:500; 
 word-wrap: break-word;}
.para161{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style162{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style163{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style164{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 margin:0;
 color: #484848;
 word-wrap: break-word;}
.Style165{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #484848;
 word-wrap: break-word;}
.Style166{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style167{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style168{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style169{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style170{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:500; 
 color: #484848;
 word-wrap: break-word;}
.Style171{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 margin:0;
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.para172{font-size: 0; text-align:center; padding-bottom:2px; padding-top:5px;}
.Style173{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style174{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style175{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #5CDBF5;
 word-wrap: break-word;}
.Style176{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #5CDBF5;
 word-wrap: break-word;}
.Style177{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:700; 
 color: #5CDBF5;
 word-wrap: break-word;}
.Style178{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #5CDBF5;
 word-wrap: break-word;}
.Style179{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #5CDBF5;
 word-wrap: break-word;}
.Style180{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style181{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style182{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style183{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style184{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 29px; 
 font-weight:500; 
 margin:0;
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.Style185{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 29px; 
 font-weight:500; 
 letter-spacing: 0.09em; 
 word-wrap: break-word;}
.para186{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style187{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style188{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 22px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style189{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 26px; 
 font-weight:500; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_190{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:500; 
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_190:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_190:hover{color:#FFFEFF; text-decoration:underline;}
.Style193{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 color: #484848;
 word-wrap: break-word;}
.Style194{font-family:  'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style195{font-family:  'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style196{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 20px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style197{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style198{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 letter-spacing: 0.22em; 
 word-wrap: break-word;}
.Style199{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style200{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style201{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style202{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style203{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style204{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:500; 
 color: #FFFEFF;
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_205{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:500; 
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 background-color: #151515; 
 word-wrap: break-word;}
.linkStyle_205:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_205:hover{color:#FFFEFF; text-decoration:underline;}
.Style208{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FF2500;
 word-wrap: break-word;}
.Style209{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FF2500;
 word-wrap: break-word;}
.Style210{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style211{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style212{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style213{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_214{color:#000000; text-decoration:underline; /* 0 0 #00F900 #000000 #000000 */}
.linkStyle_214:visited{color:#000000; text-decoration:underline;}
.linkStyle_214:hover{color:#000000; text-decoration:underline;}
.linkStyle_217{color:#000000; text-decoration:underline; /* 1 1 #00F900 #000000 #000000 */}
.linkStyle_217:visited{color:#000000; text-decoration:none;}
.linkStyle_217:hover{color:#000000; text-decoration:none;}
.Style220{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style221{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style222{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style223{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style224{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style225{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style226{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style227{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.para228{font-size: 0; text-align:left; padding-bottom:11px; padding-top:14px;}
.Style229{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style230{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style231{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_232{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 28px; 
 font-weight:500; 
 color: #FFFEFF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFFEFF #FFFEFF */
 word-wrap: break-word;}
.linkStyle_232:visited{color:#FFFEFF; text-decoration:underline;}
.linkStyle_232:hover{color:#FFFEFF; text-decoration:underline;}
.Style235{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style236{font-family:  'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style237{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style238{font-family:  'Futura-CondensedExtraBold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style239{font-family:  'Futura-CondensedExtraBold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style240{font-family:  'Futura-CondensedExtraBold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style241{font-family:  'Futura-CondensedExtraBold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style242{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style243{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style244{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.Style245{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:500; 
 word-wrap: break-word;}
.para246{font-size: 0; text-align:center; padding-bottom:15px; margin-top:0px; padding-top:0px;}
.Style247{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #0096FF;
 word-wrap: break-word;}
.Style248{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #0096FF;
 word-wrap: break-word;}
.Style249{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style250{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style251{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style252{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style253{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style254{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style255{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 margin:0;
 background-color: #FFFEFF; 
 word-wrap: break-word;}
.Style256{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style257{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style258{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style259{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style260{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style261{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style262{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style263{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style264{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style265{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 margin:0;
 color: #FFBF00;
 word-wrap: break-word;}
.Style266{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFBF00;
 word-wrap: break-word;}
.Style267{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 25px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_268{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 opacity: 1.; 
 filter:alpha(opacity=96);
 word-wrap: break-word;}
.linkStyle_268:visited{color:#000000; text-decoration:none;}
.linkStyle_268:hover{color:#000000; text-decoration:none;}
.Style271{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 opacity: 1.; 
 filter:alpha(opacity=96);
 word-wrap: break-word;}
.Style272{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 margin:0;
 opacity: 1.; 
 filter:alpha(opacity=96);
 word-wrap: break-word;}
.Style273{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style274{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 letter-spacing: -0.1em; 
 word-wrap: break-word;}
.Style275{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 letter-spacing: 0.09em; 
 word-wrap: break-word;}